body { margin-top: 0px; color: #ffffff; background-color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; }
a:link { text-decoration: none; color: #87d7ff; background: none; }
a:visited { text-decoration: none; color: #2080ff; background: none; }
a:active { text-decoration: none; color: #ffffff; background: none; }
a:hover { text-decoration: underline; color: #ffffff; background: none; }

.small { font-size: 7pt; }
.subheading { font-size: 11pt; font-weight: bold; }

form { margin: 0px; }

td.nav a:link, td.nav a:visited, td.nav a:active { text-decoration: none; color: #ffffff; background: none; }
td.nav a:hover { text-decoration: underline; color: #ffffff; background: none; }

td.nav { background-image: url(/imgs/navbg.gif); font-size: 8pt; }
td.main { background-image: url(/imgs/mainbg.gif); font-size: 10pt; }
td.misc { background-image: url(/imgs/miscbg.gif); font-size: 8pt; }

div.navhd { background-image: url(/imgs/navhd.gif); width: 140px; height: 20px; text-align: center; font-size: 11pt; font-weight: bold; }
h1, div.mainhd { background-image: url(/imgs/mainhd.gif); width: 468px; height: 20px; text-align: center; font-size: 11pt; font-weight: bold; margin-top: 0; }
h1 a:link, h1 a:visited { color: #ffffff; }
h2 { text-align: center; font-size: 11pt; font-weight: bold; }
div.mischd { background-image: url(/imgs/mischd.gif); width: 110px; height: 20px; text-align: center; font-size: 11pt; font-weight: bold; }
div.content { margin: 10px; }
div.misccontent { margin: 5px; }
div.img { float: left; position: relative; width: 150px; height: 150px; margin: 3px; }
div.img img { position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
div.newsinfo { font-size: 8pt; }
div.copyright { font-size: 7pt; color: #a0a0a0; text-align: center; }

#contentlist { width: 90%; border-collapse: collapse; }
#contentlist th { border: 1px solid #a0a0a0; background-image: url(/imgs/tablehd.gif); }
#contentlist td { border: 1px solid #a0a0a0; padding: 3px; }

#poll td { font-size: 7.5pt; }
#poll input { font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; }